Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Feb 2013 15:40:09 -0500

Jay Belanger wrote:

> The old behavior was buggy, and the pretest behavior is buggy. 

Sounds like something that does not need fixing in emacs-24 then.

> I'd be happy to put a fix in the pretest branch, but I think currently
> there are only supposed to be bugfixes in the pretest branch for
> regressions, and I'm not sure this counts as one. 

If you are absolutely convinced the patch is safe, you can put it in
emacs-24 if you like.